LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs liburua.lrf

Bihur ezazu LRF fitxategi bat LRS (XML UTF-8 kodetua) formatuko fitxategi. (Bi formatuak antzekoak dira, biak BBeB, hau da, Broad Band eBook. Sony eta Canon enpresek garatuak).

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[AUKERAK]

--dont-output-resources
    Ez gorde txertatutako irudirik eta letra-tipo fitxategirik diskoan

--help, -h
    Erakutsi laguntza mezu hau eta irten

--output, -o
    Helburu fitxategia, irteera fitxategia LRS formatukoa

--verbose
    Izan zaitez berritsuagoa

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal